
.montserrat-body {
  font-family: "Montserrat", sans-serif;
  
  
}

.dropdown-item {
            padding: 0.75rem 1rem;
            cursor: pointer;
        }

        .dropdown-item:hover {
            background: #f3f3f3;
        }

        /* Desktop animations only */
        @media (min-width: 768px) {
            .from-left {
                opacity: 0;
                transform: translateX(-60px);
                transition: all 1s ease;
            }

            .from-right {
                opacity: 0;
                transform: translateX(60px);
                transition: all 1s ease;
            }

            .show {
                opacity: 1;
                transform: translateX(0);
            }
        }

        .para {
            text-align: justify;
        }

        .status span {
            color: maroon;
        }